start_date: Oct 11 2022 20:37:56.64 (1665535076.64)
duration: 12:40s (760s)
raw_bag_file_size_kb: 57396091
h5_file_size_kb: 103448685
events_left: 5957832400
events_right: 6051696755
ovc_left_images: 18989
ovc_right_images: 18989
